<noscript>
    <strong>Esta aplicación solo funciona con Javascript habilitado en el navegador. Por favor habilitelo y recargue la página.</strong>
</noscript>

<link rel="stylesheet" href="read/?file=docyfirmad/Tituloejecutivo/dist/assets/index.css&opcion=documentos y actos administrativos">

<div id="hcd-bootstrap" style="margin-top: 2%;"> 
    <div id="hcd_tituloejecutivo"></div>
</div>

<script type="module" src="read/?file=docyfirmad/Tituloejecutivo/dist/assets/js/index.js&opcion=documentos y actos administrativos"></script>